body {
	font-family: 'Open Sans', 'Lucida Grande', Helvetica, Arial, sans-serif;
	font-size: 14px;
	font-weight: 600;
	line-height: 21px;
	background-color: #bbddee;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
}

/* Dev */

#debug {
	display: none;
	z-index: 9999;
	position: fixed;
	top: 20px;
	left: 50%;
	width: 560px;
	margin-left: -280px;
}

#info {
	float: left;
	width: 560px;
	height: 21px;
	padding: 0 5px;
	color: #333;
	background-color: rgba(200,200,200,.7);
}

#monitor1, #monitor2, #monitor3, #monitor4, #monitor5 {
	display: inline-block;
	float: left;
	width: 112px;
	height: 21px;
	text-align: center;
	color: #eee;
	background-color: #333;
}
 
#monitor2 { color: #ff0; }
#monitor3 { color: #f0f; }
#monitor4 { color: #0f0; }
#monitor5 { color: #0ff; }

/* Structure */

#wrap {
    position: relative;
	width: 100%;
}
	
#over, #middle, #under {
	position: relative;
	width: 100%;
	min-width: 640px;
	background-color: #bbddee;
}

/*.bookingon {
	display: none;
}

.bookingoff {
	display: none;
}*/


@media only screen and (min-device-width: 320px), screen and (max-width: 939px) {

#media-query:after { content: "@only screen and (min-device-width: 320px), screen and (max-width: 939px)"; }

/* over */

#headline {
	z-index: 100;
	position: relative;
	width: 640px;
	height: 105px; /* DEV ONLY, set site headline height */
	padding: 0;
	margin: auto;
	background-color: #bbddee; /* DEV ONLY, set site colour */
	-webkit-user-select: none;
   	-moz-user-select: none;
    -ms-user-select: none;
}

	#logo {
		float: left;
		width: 90px;
		height: 105px; /* DEV ONLY, set site logo height */
		background: url(../img/main/ident/logo.90105.jpg) 0 0 no-repeat;
	}
	
	#ident {
		position: absolute;
		float: left;
		width: 550px;
		margin: 32px 0 0 90px;
		text-align: center;
	}
	
	#social {
		z-index: 999;
		position: absolute;
		bottom: -105px;
		right: 0;
		width: 198px;
		height: 105px;
		margin-right: 40px;
		/*-webkit-user-select: none;
   		-moz-user-select: none;
    	-ms-user-select: none;*/
	}
        	
        #share {
        	float: right;
        	padding-top: 21px;
        	/*background-color: #eee;*/
        }
        
        	i.fa-facebook, i.fa-twitter, i.fa-linkedin {
        		font-size: 2.7em;
        		color: #fff;
        	}

/* middle */

#container {
    position: relative;
	width: 640px;
	min-height: 672px; /* initialled by JS min-height is [SUM menuitem & submenuitem height] */
	margin: auto;
	background-color: #ddeeff;
}

	#menublock {
		position: relative;
		width: 640px;
		height: 42px;
		background-color: #4466dd;
	}

	#menu {
		z-index: 99;
		position: absolute;
		top: 0;
		height: 42px;
		width: 640px;
	}

		#menuheader {
			z-index: 98;
			position: absolute;
			top: 0;
			width: inherit;
    		height: 42px;
			background-color: #4466dd;
			border-bottom: 1px solid #333;
		}
	
			#logoicon {
    			display: inline-block;
    			visibility: hidden;
    			float: left;
    			width: 40px;
    			height: 41px;
    			background: url(../img/ui/logoicon.jpg) 0 0 no-repeat;
    		}
    	
    		#strapline {
    			display: inline-block;
    			visibility: hidden;
    			float: left;
    			height: 41px;
				margin: 9px 0 11px 10px;
    			color: #00ccff;
    			font-weight: bold;
    			-webkit-user-select: none;
   				-moz-user-select: none;
    			-ms-user-select: none;
    		}
    		
    		#menutoggle {
    			visibility: visible;
    			position: absolute;
    			left: 50%;
    			width: 42px;
    			height: 41px;
    			margin-left: -21px;
    			background-color: #333;
    			cursor: pointer;
    		}
    				
    			/*.fa-navicon {
    				display: block;
    				position: absolute;
    				float: left;
    				margin: 1px 2px 0 0;
    				padding: 2px 0 0 5px;
    				color: #bbddee;
    				font-size: 38px;
    			}*/
    				
    			.fa-navicon {
    				width: 42px;
    				height: 41px;
    				/*margin: -2px 0 0 0;*/
    				padding: 0 0 0 3px;
    				color: #bbddee;
    				/*background-color: red;*/
    			}
    				
    			/*.fa-times {
    				position: absolute;
    				float: left;
    				margin: 1px 0 0 0;
    				padding: 0 0 0 5px;
    				color: #bbddee;
    				font-size: 40px;
    			}*/
    				
    			.fa-times {
    				width: 42px;
    				height: 42px;
    				margin: -1px 0 0 0;
    				padding: 0 0 0 5px;
    				color: #bbddee;
    				/*background-color: yellow;*/
    			}
    			
    			#contact .fa-times {
    				color: #333;
    			}
    			
    				#contact .fa-times:hover {
    					color: #f06;
    				}
    			
    		#top {
    			z-index: 999;
    			visibility: hidden;  /* toggled 'visible' by JS for y > 146 & winwidth > 1239 */
    			position: absolute;
    			right: 0;
    			width: 40px;
    			height: 41px;
    			padding: 0 0 0 0;
    			background-color: #333;
    			cursor: pointer;
    		}
    			
    			.fa-chevron-up {
    				width: 42px;
    				height: 42px;
    				margin: -1px 2px 0 0;
    				padding: 0 0 0 0;
    				color: #bbddee;
    				/*font-size: 37px;
    				-webkit-user-select: none;
   					-moz-user-select: none;
    				-ms-user-select: none;*/
    			}
    			
    			#top .fa-chevron-up {
    				margin: -1px 0 0 0;
    			}

		#menuitems {
			z-index: 98;
    		position: relative;
			float: none;
    		top: -462px;
    		left: 0;
    		margin: 0;
    		color: #eee;
    		background-color: #4466dd;
		}
			
			.menuitem {
				position: relative;
				float: left;
				width: 640px;
				background-color: transparent;
				border-right: none;
				border-bottom: 1px solid #333;
				border-left: none;
				cursor: pointer;
			}
			
				.menuitem:last-of-type { border-bottom: none; }
				.menuitem.nosubs:hover, .menuitem.nosubs:hover >p { color: #00ccff; }
				.menuitem.nosubs.current { color: #00ccff; }
				.menuitem.subs:hover, .menuitem.subs:hover >p { color: aquamarine; cursor: default; }
				.menuitem.subs { border-bottom: none; }
				.menuitem.current { color: #00bbaa; }
				.menuitem.subs.current { color: aquamarine; }

				.menuitem >p, .submenuitem >p {
					height: 21px;
					margin: 9px 10px 11px 10px;					
					font-weight: bold;
					cursor: pointer;
					-webkit-user-select: none;
   					-moz-user-select: none;
    				-ms-user-select: none;
				}

				.submenuitems {
					display: none;
					visibility: visible;
					position: relative;
					width: 640px;  /* initialised by JS onload */
					border-top: 1px solid #333;
				}

					.submenuitem {
						float: left;
						width: inherit;
						height: 42px;
						background-color: #333;
						border-bottom: 1px solid #ddeeff;
						cursor: pointer;
					}

					.submenuitem:first-of-type {  }
					.submenuitem:last-of-type { border-bottom: none; }
					.submenuitem:hover >p, .submenuitem.current >p { color: lightseagreen; }
					.submenuitem.current, .submenuitem.current >p { cursor: default; }

						.submenuitem >p {
							padding: 0 10px;
							color: #ddeeff;
						}

	#content {
		position: relative;
		width: 640px;
	}

		.tabber {
			position: relative;
			width: 640px;
			min-height: 195px; /* initialised by JS, */
			margin: 0 0 42px 0;
			/*background-color: pink;*/
			overflow: hidden;
		}

			.tabs {
				z-index: 20;
				position: absolute;
				left: 50%;
				clear: both;
				bottom: 5px;
			}
			
				.tabs a {
					display: block;
					float: left;
					width: 18px;
					height: 18px;
					margin: 0 6px 0 0;
					background-color: #ddeeff;
					opacity: 0.5;
					cursor: pointer;
					-webkit-border-radius: 50%;
					border-radius: 50%;
					-webkit-transition: opacity 0.2s;
					-webkit-transition-duration: 0.7s;
					transition: opacity 0.2s;
					transition-duration: 0.7s;
				}
				
					.tabs a:hover { opacity: 1.0; }
				
					.tabs a.current {
						cursor: default;
						opacity: 1.0;
					}

			.panes {
				position: relative;
				float: left;	
				background-color: #eee;
			}
			
				.panes >div {
					display: none;
					position: absolute;
					width: 640px;
				}
			
			.tabsbuttons {
				z-index: 19;
				position: absolute;
				width: 100%;
				height: 100%;
			}

				.tabprev, .tabnext {
					z-index: 100;
					position: relative;
					float: left;
					width: 33%;
					height: 100%;
					cursor: pointer;
				}
			
				.tabnext { float: right; }

					.tabprevbutton, .tabnextbutton {
						display: block;
						position: relative;
						float: left;
						top: 50%;
						width: 20px;
						height: 24px;
						margin: -12px 3px 0 5px;
						background: url(../img/ui/transportsprite.png) -282px -84px no-repeat;
					}
				
					.tabnextbutton {
						float: right;
						margin-right: 5px;
						background-position: -282px -108px;
					}
					
			.tabcaption {
				position: absolute;
				top: 0;
				left: 40px;
				width: 440px;
				margin-top: 42px;
			}

				.tabtext {
					z-index: 9;
					position: relative;
					color: rgba(238,238,238,1);
				}
			
					.tabtext:nth-child(2) { padding-left: 80px; }
		
		.scroller, .scrollable, .scrollitem, .scrollitem img {
			position: relative;
			width: 560px;
			height: 420px;
			margin: 0 0 21px 0;
			/*background-color: #ccc;*/
		}
		
			.scrollable {
				/*margin: 0 0 21px 0;*/
				overflow: hidden;
			}
		
				.scrollitems {
					position: relative;
					clear: both;
					width: 1000em;
				}
		
					.scrollitem {
						float: left;
						margin: 0;
					}
				
						.scrollitem img {
							margin: 0;
						}
			
			.scrollbuttons {
				z-index: 9;
				position: absolute;
				width: 100%;
				height: 100%;
			}
							
				.scrollprev, .scrollnext {
					z-index: 100;
					position: relative;
					float: left;
					width: 33%;
					height: 100%;
					cursor: pointer;
					-webkit-user-select: none;
   					-moz-user-select: none;
    				-ms-user-select: none;
				}
			
				.scrollnext { float: right; }

					.scrollprevbutton, .scrollnextbutton {
						display: block;
						position: relative;
						top: 50%;
						float: left;
						width: 22px;
						height: 42px;
						margin: -21px 3px 0 5px;
						background: url(../img/ui/transportsprite.png) -260px -84px no-repeat;
					}
				
					.scrollnextbutton {
						float: right;
						margin-right: 5px;
						background-position: -260px -126px;
					}

			.navi {
				z-index: 10;
				position: absolute;
				clear: both;
				bottom: 5px;
				left: 50%;
			}

				.navi a {
					display: block;
					float: left;
					width: 18px;
					height: 18px;
					margin: 1px 6px 0 0;
					background-color: #ddeeff;
					opacity: 0.5;
					cursor: pointer;
					-webkit-border-radius: 50%;
					-moz-border-radius: 50%;
					-ms-border-radius: 50%;
					border-radius: 50%;
					-webkit-transition: opacity 0.2s;
					-webkit-transition-duration: 0.7s;
					transition: opacity 0.2s;
					transition-duration: 0.7s;
				}

					.navi a:hover, .navi a.active { opacity: 1.0; }
					.navi a.active { cursor: default; }
		
		#pagetitle, .title {
			color: #4466dd;
			padding-top: 21px;
			text-align: center;
			/*background-color: #ccc;*/
			-webkit-user-select: none;
   			-moz-user-select: none;
    		-ms-user-select: none;
		}
					
			#pagetitle >h4, .title >h4 {
				padding-top: 0;
				line-height: 42px;
				/*background-color: yellow;*/
			}
	
		section, .fullwidth {
			position: relative;
			width: 640px;
			margin: 21px 0 0 0;
			/*background-color: #eee;*/
		}
		
		.fullwidth { padding: 0 40px; /*background-color: yellow;*/ }
		.break { padding: 21px 0 0 0; /*background-color: yellow;*/ }
		
		.button-link {
			width: 260px;
			height: 42px;
			margin: 0 auto;
			margin-bottom: 21px;
			padding: 10px 0;
			background: white;
    		color: #44bbaa;
   			text-align: center;
    		border: 1px solid #aaa/*20538D*/;
    		-webkit-user-select:none;
    		-moz-user-select:none;
			-ms-user-select:none;
    		user-select:none;
    		cursor: pointer;
		}
		
			.button-link:hover {
    			color: #f06;
			}

			.column, .column.a, .column.b {
				position: relative;
				float: left;
				width: 560px;
				margin: 0 0 0 40px;
				padding: 0;
			}
				
			.column.a {  }
			.column.b {  }
			.column.c {  }
			.column.d {  }
			.gutter { margin-right: 40px; }
			#blogroll { margin-bottom: 21px; }
				header {  }
				
				.third  {
					position: relative;
					float: left;
					width: 560px;
					margin-left: 40px;
					/*background-color: #ddd;*/
				}

				.subcolumn {
    				float: left;
    				width: 260px;
    				/*background-color: #eee;*/
    			}
    		
        		.subgutter { margin-right: 40px; }  

    			.pricetable {
    				width: 250px;
    				height: 300px;
    				margin: 0 5px 21px 5px;
    				background-color: #fff;
    			}
				
				.pricetable2 {
    				width: 220px;
    				height: 294px;
    				margin: 0 auto;
    				margin-bottom: 21px;			
    				text-align: center;
    				text-shadow: 2px 2px 2px 0.5;
    				background: #fff url(../img/back/cloud0.jpg) 50% 50% no-repeat;
    				border: 1px solid #ccc;
    				-webkit-border-radius: 20px;
					-moz-border-radius: 20px;
    				border-radius: 20px;
    				-webkit-user-select: none;
   					-moz-user-select: none;
    				-ms-user-select: none;
    				cursor: pointer;
    			}
    			
    				.pricetable2 h1 {
    					display: block;
    					position: absolute;
    					bottom: 0;
    					left: 50%;
    					margin-left: -85px;
    					margin-bottom: 42px;
    				}
    				
    				.pricetable2.briefreading {
    					background: #fff url(../img/back/cloud2.jpg) 50% 50% no-repeat;
    				}
    				
    				.pricetable2.guidereading {
    					background: #fff url(../img/back/cloud1.jpg) 50% 50% no-repeat;
    				}
    			
    			#facebook, #twitter {
    				position: absolute;
    				top: 0;
    				right: 0;
    				width: 260px;
    				height: 315px;
    			}

				/*table { margin-bottom: 21px; }
    			tr { height: 42px; }
    			td { padding: 0 5px; vertical-align: top; }
    			tr:nth-child(odd) { background-color: #ddddff; }
    			tr:nth-child(even) { background-color: #ccccff; }
    			td:first-child { width: 50%; }*/

/* Call to action*/

			/*.buynow, .earlybird, .ppal, .paypal {
				display: block;
				position: absolute;
				width: 70px;
				height: 73px;
				padding-top: 2px;
				margin: 21px 0 0 21px;
				color: #fff;
				font-family: 'Lucida Grande', Helvetica, Arial, sans-serif;
				font-size: 15px;
				font-weight: bold;
				line-height: 30px;
				text-align: center;
				background: url(../img/ui/buybutton.png) -110px 0 no-repeat;
			}

			.earlybird {
				width: 110px;
				background: url(../img/ui/buybutton.png) 0 0 no-repeat;	
			}

				.buynow i, .earlybird i {
					margin: 21px 0 0 0;
					color: #eee;
					font-size: 18px;
					text-shadow: 1px 1px 1px #000;
				}*/

/* action icons */

			/*opencalicon {
				display: inline-block;
				width: 42px;
				height: 42px;
				background: url(../img/ui/calblack.png) no-repeat;
				cursor: pointer;
			}

			.paypalicon {
				display: inline-block;
				width: 42px;
				height: 42px;
				background: url(../img/ui/paypal.png) no-repeat;
				cursor: pointer;
			}*/

/* context */
			
		.parallax {
			position: relative;
			width: 640px;
			min-height: 315px;
			margin: 21px 0 21px 0;
		}
		
			.parallax h4 {
        		position: absolute;
        		padding: 0 40px;
        		color: #eee;			
				font-weight: 600;
				font-style: italic;
				line-height: 63px; /* ?? */
				text-align: center;
				text-shadow: 2px 2px #333;
        	}
	
			.img1 { background-image: url(../img/main/parallax/moon.1493700.jpg); }
			.img2 { background-image: url(../img/main/parallax/snowpine.1493700.jpg); }
			.tall { height: 378px; }
			        
		#links {
			margin: 42px 0 0 0;
			text-align: center;
			/*background-color: #ddd;*/
		}
	
		#contact {
			z-index: 9;
			position: absolute;
			bottom: 0;
			width: 640px;
			height: 378px;
			margin: 0;
			background-color: transparent;
		}
						
		#booking {
			position: relative;
			height: 651px;
			background-color: #ddeeff;
		}

			.hidecontact { display: none; }
			.msgbox { display: none; }
		
			.closecontact, .closebooking {
				position: absolute;
				top: 0;
				left: 50%;
				margin-left: -21px;
				width: 42px;
				height: 42px;
				color: #333;
				background-color: transparent/*rgba(255,255,255,0.9)*/;
				cursor: pointer;
			}
		
				.closecontact span.fa-times, .closebooking span.fa-times {
					display: block;
					margin: -1px 0 0 -1px;
					color: #333;
					font-size: 42px;
				}
		
			#contactframe, #bookingframe, #adminframe {
				top: 0;
				left: 0;
				width: 100%;
				height: 100%;		
				border: 0;
				background-color: #ddeeff;
			}
			
			/*#bookingframe { padding: 21px 0 0 0; }*/
				
				iframe { background-color: transparent; border: 0; }
						
				#contactform, #bookingform {
					width: 640px;
					margin: 0;
					border: 0;
					-webkit-backface-visibility: hidden; /* Chrome, Safari, Opera */
   					backface-visibility: hidden;
				}
				
				#bookingform { padding: 21px 0 0 0; background-color: #ddeeff; }			
				#contactform .column, #bookingform .column { width: 260px; }
				
				.formitem, .formitemradio, .formitemradiobooking, .formitemradiogender {
					position: relative;
					float: left;
					width: 260px;
					/*background-color: yellow;*/
				}
				
				label.choices1 { display: none; }
				
				.myform label.radiolabel, .myform label.radiolabel.wide1, .myform label.radiolabel.wide2 {
					float: left;
					width: 78px;
					
				}
				
				.myform label.radiolabel.wide1, .myform label.radiolabel.wide2 { width: 90px; /*background-color: cyan;*/}

					.radiochoices0, .radiochoicesbooking0, .radiochoices1, .radiochoicesbooking1 {
						float: left;
						width: 260px;
						height: 42px;
						margin: 0 0 21px 0;
						border: 1px solid #ccc;
						background-color: white;
					}
					
					.radiochoices1, .radiochoicesbooking1 { margin-bottom: 21px; }
				
				.myform textarea.messageinput, .myform textarea.questioninput { height: 147px; /*background-color: lightskyblue;*/ }
				
				.selectboxbooking:after { left: 230px; }
				
				.captchabox {
					width: 260px;
					height: 105px;
					margin: 0;
				}
					
					.captcha { margin: 0; }
					.captchalabel { background-color: yellow; }
			
						.scalecaptcha {
							margin: -5px 0 11px 0;
							-webkit-transform:scale(0.86);
							-ms-transform:scale(0.86);
							transform: scale(0.86);
							-webkit-transform-origin:0;
							-ms-transform-origin:0;
							transform-origin:0;			
						}
				
				.promobox, .promoV { display: none; }
				.promo {  }
				.promolabel { padding: 0 0 0 1px; }
				
				.fa-heart {
					position: relative;
					bottom: 0.3em;
					color: red;
					font-size: 10px;
				}
				
				.qrcodebox, .qrcodeboxbooking { display: none; }
				.qrcode {  }
				.complete, .completebooking { margin: 0; }
				.myform .reset, .myform .submit { width: 130px; }

		#location {
			width: 640px;
			margin-top: 21px;
			/*background-color: #ccc;*/
		}
		
			#map {
            	position: relative;
            	width: 100%;
            	height: 378px;
            	/*background-color: #ddd;*/
            	overflow: hidden;
        	}

/* under */

footer {
	position: relative;
	width: 640px;
	padding: 0;
	margin: auto;
	background-color: #333;
}

	#details {
		margin: 21px 0 0 40px;
		color: #eee;
	}

	#author {
		z-index: 999;
    	position: absolute;
    	right: 40px;
    	bottom: 0;
	}
		
		#author p { text-align: right; }

}


@media only screen and (min-width: 940px) and (max-width: 1239px) { 

#media-query:after { content: "@media only screen and (min-width: 940px) and (max-width: 1239px)"; }

#headline { width: 940px; }
#logo {  }
#ident { width: 670px; }

#social {
    top: -147px;
	margin-right: 5px;
}

#container { width: 940px; }
#menublock { width: 940px; }
#menu { width: 940px; }
#menuheader {  }
#logoicon {  }
#strapline {  }
#menutoggle {  }
#top {  }

#menuitems {
	left: 100px;
	width: 740px;
}

.menuitem { width: 740px; }
.menuitem.nosubs {  }
.menuitem.nosubs:last-of-type {  }
.menuitem.nosubs:hover, .menuitem.nosubs:hover >p {  }
.menuitem.subs {  }
.menuitem.subs:hover, .menuitem.subs:hover >p {  }
.menuitem.subs:hover .submenuitems {  }
.menuitem.current {  }
.menuitem p, .submenuitem >p {  }

.submenuitems {
	position: relative;
	left: 0;
	width: 740px;
}

.submenuitem {  }
.submenuitem:first-of-type {  }
.submenuitem:last-of-type {  }
.submenuitem:hover {  }
.submenuitem >p {  }

#content { width: 940px; }
.tabber { width: 940px; }
.tabs {  }
.tabs a {  }
.tabs a:hover {  }
.tabs a.current {  }
.panes {  }
.panes >div { width: 940px; }
.tabsbuttons {  }
.tabprev, .tabnext {  }
.tabnext {  }

.tabprevbutton, .tabnextbutton {
	top: 47%;
	width: 22px;
	height: 42px;
	background: url(../img/ui/transportsprite.png) -260px -84px no-repeat;
}

.tabnextbutton { background: url(../img/ui/transportsprite.png) -260px -126px no-repeat; }

.tabcaption {
	left: 60px;
	width: 640px;
	margin-top: 63px;
}

.tabtext {  }
.tabtext:nth-child(2) {  }

.scroller, .scrollable, .scrollitem, .scrollitem img, .scrollbuttons {
	width: 410px;
	height: 308px;
}

.scrollitems {  }
.scrollprev, .scrollnext {  }
.scrollnext {  }

.scrollprevbutton, .scrollnextbutton {
	width: 20px;
	height: 24px;
	margin: -12px 3px 0 5px;
	background: url(../img/ui/transportsprite.png) -282px -84px no-repeat;
}

.scrollnextbutton { background-position: -282px -108px; }
.navi {  }
.navi a {  }
.navi a:hover {  }
.navi a.active {  }

.title {  }
section, .fullwidth { width: 940px }
.button-link { width: 410px; }
.column { width: 410px; }
.column.a { width: 260px; }
.column.b { width: 560px; }
.column.c { width: 273px; }
.column.d { width: 547px; }
.gutter {  }

header {  }
.third  { width: 293px; }
.subcolumn { width: 185px; }
.subgutter {  }
.pricetable { width: 200px; }

#facebook, #twitter {
	position: relative;
	height: 378px;
	margin: 0 0 21px 0;
}

table {  }
tr {  }
td {  }
tr:nth-child(odd) {  }
tr:nth-child(even) {  }
td:first-child {  }

.parallax { width: 940px; }
.parallax h4 {  }
.img1 {  }
.img2 {  }
.tall {  }

#links {  }
#contact { width: 940px; }
#booking { height: 567px; }
.hidecontact {  }
.msgbox {  }
.closecontact {  }
.closecontact span.fa-times {  }
.closecontact span.fa-times:hover {  }

#contactform, #bookingform { width: 940px; }
#contactform { padding-top: 42px; }
#contactform .column, #bookingform .column { width: 410px; }

.myform input.cityinput { width: 205px; border-right: none; }
.radiobuttons { float: left; width: 410px; }
.radiobuttonsbooking { float: left; width: 203px; }		

.myform label.radiolabel, .myform label.radiolabel.wide1, .myform label.radiolabel.wide2 {
	float: left;
	width: 58px;
}

.myform label.radiolabel.wide1, .myform label.radiolabel.wide2 { width: 73px; }

.formitem, .formitemradio, .formitemradiobooking { width: 205px; }
.selectboxbooking:after { left: 175px; }
.radiochoices0, .radiochoicesbooking0, .radiochoices1, .radiochoicesbooking1 { width: 205px; height: 42px; }
.radiochoices0, .radiochoicesbooking0 { border-right: none; }
.myform textarea.messageinput, .myform textarea.questioninput { height: 105px }
.selectbox:after { left: 175px; }
.captchabox, .captchalabel  { width: 302px; }
#captcha {  }

.scalecaptcha {
	margin: 0 0 6px 0;
	-webkit-transform:scale(1);
	transform: scale(1);
	-webkit-transform-origin:0 0;
	transform-origin:0;			
}

.promobox { display: none; }
.qrcodebox, .qrcodeboxbooking { display: block; }
.qrlabel {  }
.complete, .completebooking { margin: 21px 0; }
.myform .reset, .myform .submit { width: 205px; }

#location { width: 940px; }
#map {  }
footer { width: 940px; }
#details {  }
#author {  }


}

@media only screen and (min-width: 1240px) {

#media-query:after { content: "@media only screen and (min-width: 1240px)"; }

#headline { width: 1240px; }
#logo {  }	
#ident {  width: 970px; }

#social {
    top: -147px;
	margin-right: 5px;
}

#container { width: 1240px; }
#menublock { width: 1240px; }
#menu { width: 1240px; }
#menuheader {  }
#logoicon {  }
#strapline {  }
#menutoggle { visibility: hidden; }
#top {  }
.fa-chevron-up { margin: 0 0 0 1px; }

#menuitems {
	z-index: 999;
	top: 0;
	margin-right: 40px;
}

.menuitem {
	width: initial;
	background-color: transparent;
	border-right: 1px solid #333;
	border-left: none; /* swapped with above by JS for y > 146 */
	border-bottom: none;
}

.menuitem:last-of-type, .menuitem.subs {  }
.menuitem.nosubs:hover, .menuitem.nosubs:hover >p {  }
.menuitem.subs {  }
.menuitem.subs:hover, .menuitem.subs:hover >p {  }

/*.menuitem.subs:hover .submenuitems {
	display: block;
	visibility: visible;
}*/

.menuitem.current {  }
.menuitem >p, .submenuitem >p {  }

.submenuitems {
	display: block;
	visibility: hidden;
	position: absolute;
	width: initial; /* DISABLE when JS find width is written */
}

.submenuitem {  }
.submenuitem:first-of-type { margin-top: 0; }
.submenuitem:last-of-type {  }
.submenuitem:hover >p {  }
.submenuitem >p { padding: 0; }

#content { width: 1240px; }
.tabber { width: 1240px; }
.tabs {  }
.tabs a {  }
.tabs a:hover {  }
.tabs a.current {  }
.panes {  }
.panes >div { width: 1240px }
.tabsbuttons {  }
.tabprev, .tabnext {  }
.tabnext {  }

.tabprevbutton, .tabnextbutton {
	top: 47%;
	width: 22px;
	height: 42px;
	background: url(../img/ui/transportsprite.png) -260px -84px no-repeat;
}

.tabnextbutton { background: url(../img/ui/transportsprite.png) -260px -126px no-repeat; }

.tabcaption {
	left: 200px;
	width: 640px;
	margin-top: 105px;
}

.tabtext {  }
.tabtext:nth-child(2) { padding-left: 140px; }

.scroller, .scrollable .scrollitem, .scrollitem img {  }
.scrollable {  }
.scrollitems {  }
.scrollitem {  }
.scrollitem img {  }
.scrollbuttons {  }
.scrollprev, .scrollnext {  }
.scrollnext {  }
.scrollprevbutton, .scrollnextbutton {  }
.scrollnextbutton {  }
.navi {  }
.navi a {  }
.navi a:hover {  }
.navi a.active {  }

.title {  }
section, .fullwidth { width: 1240px }
.button-link { width: 560px; }
.column {  }
.column.a { width: 260px; }
.column.b { width: 860px; }
.column.c { width: 378px; }
.column.d { width: 782px; }
.gutter {  }
header {  }
.third  { width: 360px; }
.subcolumn {  }
.pricetable {  }

#facebook, #twitter {
	position: relative;
	height: 378px;
	margin: 0 0 21px 0;
}

table {  }
tr {  }
td {  }
tr:nth-child(odd) {  }
tr:nth-child(even) {  }
td:first-child {  }

.parallax { width: 1240px; }
.parallax h4 {  }
.img1 {  }
.img2 {  }
.tall {  }

#links {  }
#contact { width: 1240px; }
#booking { height: 504px; }
.hidecontact {  }
.msgbox {  }

.closecontact {  }
.closecontact span.fa-times {  }
#contactform, #bookingform { width: 1240px; }
#contactform { padding-top: 42px; }
#contactform .column, #bookingform .column { width: 560px; }
.myform input.cityinput { width: 280px; border-right: none; }
.radiobuttonsbooking {  }		

.myform label.radiolabel, .myform label.radiolabel.wide1, .myform label.radiolabel.wide2 {
	float: left;
	width: 93px;
}

.radiochoices0, .radiochoicesbooking0, .radiochoices1, .radiochoicesbooking1 { width: 280px; height: 42px; }
.radiochoices0, .radiochoicesbooking0 { border-right: none; }
.radiogender0 {  }
.myform textarea.messageinput, .myform textarea.questioninput { height: 105px; }

.formitem, .formitemradio, .formitemradiobooking {
	float: left;
	width: 280px;
	/*background-color: yellow;*/
}

.selectbox:after, .selectboxbooking:after { left: 250px; }
.captchabox, .captchalabel { width: 302px; }

.scalecaptcha {
	margin: 0 0 6px 0;
	-webkit-transform:scale(1);
	transform: scale(1);
	-webkit-transform-origin:0 0;
	transform-origin:0;			
}

.promobox { display: block; }
.promo, label.promolabel { width: 140px; }
.promo { background-color: /*rgba(255,255,255,0.8)*/white; }
.promoV { display: inline-block; width: 20px; }
.qrcodebox, .qrcodeboxbooking { display: block; }
.complete, .completebooking { margin: 21px 0;}
.myform .reset, .myform .submit { width: 280px; }

#location { width: 1240px; }
#map{  }
footer { width: 1240px; }
#details {  }
#author {  }


}